fieldLayouts:
  804b0272-2f35-4761-9d3b-3d3c8a01e302:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: f98e181b-3cbb-4b16-aeb0-a9ffb8597cbd # List Display Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 74d3c46c-acca-4ef2-b842-de56eca20099 # List Display Short Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Page Data'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 08cb977f-f187-4d44-8dee-87bf4a850dca # Large Or Small Banner
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c776b845-2f4b-4f9b-b39f-1802a3fec92a # Inner Banner Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7157b139-4837-416f-8e61-4f1c4304e457 # Inner Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1f862d53-3487-4de0-9d94-9fd8e8f47284 # Large Banner Main Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1db315c4-eeb7-4fa5-a111-d2cffbdc457a # Large Banner Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d14262da-24dd-480a-904c-c836e7cb796d # Large Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 91beda69-f132-4e76-991b-221acf33c3fd # Large Banner Animated Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fa3fea7d-fd16-4b47-bc76-447cf43cae06 # Large Banner Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: aee77692-fa90-4d86-8d45-946cffd4c128 # Large Banner Button Url
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Banner
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 3
      -
        elements:
          -
            fieldUid: f329f79f-b69e-4cbb-8274-e579309b2c92 # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 60eb09b3-e9d9-44b1-996d-6ca8c4029273 # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 235e3140-b738-422c-bb6f-60716dd49dea # Meta Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bf581236-8dfc-4a8b-9318-96c20d3d29b6 # Facebook Description 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 48145ab4-cabe-4c3a-9400-49b38fdf6951 # Open Graph Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 753f1720-7610-4208-aace-380ef5b75d68 # Open Graph Image Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 4
handle: default
hasTitleField: true
name: Default
section: 3607d633-bbce-4a28-b5a1-350c39694d15 # Blog
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
